body{
	background-color:#333333;
}

ul.navbtn {list-style-type:none;
	margin: 0;
	padding: 0;
	}				
ul.navbtn li a, ul.navbtn li a:link, ul.navbtn li a:visited, ul.navbtn li a:active, ul.navbtn li a:hover {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	width:130px;
	height:36px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background:transparent url(cgi-bin/images/navButt.gif) no-repeat 0px 0px;
}
					
ul.navbtn li a:active, ul.navbtn li a:hover {
	background-position:-260px 0px;
}

.onState{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	width:130px;
	height:36px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background:transparent url(cgi-bin/images/navButt.gif) no-repeat -130px 0px;
	}
.behind{
	color:#5F5F5F;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 55 0 55;
	line-height:20px;
	width:407px;
}
.linksPage{
	color:#5F5F5F;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 55 0 55;
	line-height:15px;
}
.subhead{
	color:#304066;
	font-size:20px;
	font-weight:bold;
	}
.smallerHead{
	color:#304066;
	font-size:16px;
	font-weight:bold;
	}
.header{
	font-size:18px;
	font-style:italic;
	}
.yella{
	display:block;
	background:#FDF0BE;
	}
.floorPlanText{
	display:block;
	color:#5F5F5F;
	width:400px;
	position:relative;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 55 0 55;
	line-height:20px;
	z-index:10;
	float:left;
}
.planThumb{
	position:relative;
	left:5px;
	top:10px;
	z-index:2;
	float:left;
	}
.bottomLinks, a.bottomLinks{
	color:#333333;
	font-size:10px;
	width:800px;
	background-color:#9A948C;
	height:30px;
	padding-top:10px;
	}
.designBy{
	color:#FFFFFF;
	font-size:10px;
	width:800px;
	text-align:left;
	margin-top:25px;
	}